### Property

# GcrUi CertificateWidget:certificate

since: 3

#### Declaration

    property certificate: Gcr.Certificate [ read, write ]

#### Description

No description available.

Type: | `GcrCertificate`
Available since: | 3

Getter method | `gcr_certificate_widget_get_certificate()`
Setter method | `gcr_certificate_widget_set_certificate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no